Bug 115970 - [update] comms/libticables2: version 1.0.8
Summary: [update] comms/libticables2: version 1.0.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-31 16:00 UTC by Tijl Coosemans
Modified: 2007-09-05 12:12 UTC (History)
0 users

See Also:


Attachments
libticables2.update (1.72 KB, text/plain)
2007-08-31 16:00 UTC, Tijl Coosemans
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tijl Coosemans 2007-08-31 16:00:04 UTC
port comms/libticables2 update to version 1.0.8
Comment 1 Marcelo Araujo freebsd_committer 2007-09-02 01:37:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 Marcelo Araujo freebsd_committer 2007-09-02 13:25:01 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback.
Comment 3 Marcelo Araujo freebsd_committer 2007-09-02 13:47:11 UTC
State Changed
From-To: feedback->open

Fix category (submitter is maintainer).
Comment 4 dfilter service freebsd_committer 2007-09-05 12:03:31 UTC
araujo      2007-09-05 11:03:22 UTC

  FreeBSD ports repository

  Modified files:
    comms/libticables2   Makefile distinfo 
  Log:
  - Update to 1.0.8.
  
  PR:             ports/115970
  Submitted by:   Tijl Coosemans <tijl@ulyssis.org> (maintainer)
  Approved by:    stas (mentor)
  
  Revision  Changes    Path
  1.5       +12 -4     ports/comms/libticables2/Makefile
  1.5       +3 -3      ports/comms/libticables2/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Marcelo Araujo freebsd_committer 2007-09-05 12:12:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!